/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
}

body {
	color: #425a37;
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	line-height: 14px;
	background:url(images/bgground.gif) repeat left top;
}

a {
	color: #5f7328;
	background-color: inherit;
	text-decoration: none;
}

a:hover {
	color:#FFFF00;
	text-decoration: none;
}

span {
	display: none;
}

img {
	border: none;
}

ul {
	list-style-type: none;
}

li {
	list-style-type:none;
}

p {
	padding: 10px 0px 0px;
	text-align: justify;
}

input {
	border: 0px;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
}

.clearthis {
	margin : 0px;
	height : 1px;
	clear : both;
	float : none;
	font-size: 1px;
	line-height: 0px;
	overflow : hidden;
	visibility: hidden;
}


#body_wraper{
	margin:auto; 
	background-color:#89ae79; 
	width: 932px;
	border-left: solid 1px #333;
	border-right: solid 1px #333;
	overflow:hidden;

}
	
#body_wraper1{ 
	margin:auto; 
	background-color:#fff; 
	width: 906px;

}

#body_body{ width:900px; margin:auto;}


#page_header {
	float:left;
	background: url(images/header_bg.gif) repeat-x left top; 
	height:85px; 
	width:900px;
}

#page_header .header_001{ 
	float:left; 
	width:470px; 
	height:85px;
	background:url(images/header_001.gif) no-repeat left top;
	}
	
#page_header .header_002{ 
	float:right; 
	width:430px; 
	height:85px; 
	display:block;}

#header_text{
	width:415px; 
	height:20px; 
	text-align:right; 
	padding-right:15px; 
	padding-top:3px; 
	font-size:11px; 
	line-height:14px; 
	color:#fff; 
	font-weight:bold;}
	
#header_menu{
	background:url(images/header_002.gif) no-repeat left bottom; 
	width:430px; 
	height:62px;
	font-size:12px;
	line-height:14px;
}

#header_menu ul {
	height: 62px;
}

#header_menu li {
	height: 62px;
	float: left;
}

#header_menu li a {
	padding-top:32px;
	display: block;
	height: 30px;
	font-weight:bold;
}

li#header_menu_01 a {
	padding-right: 25px;
	width: 62px;
}


li#header_menu_02 a {
	padding-right:3px;
	width: 62px;
}

li#header_menu_03 a {
	padding-left: 0px;
	width: 62px;
}

li#header_menu_04 a {
	padding-left:10px;
	width: 62px;
}

li#header_menu_05 a {
	padding-left:0px;
	width: 62px;
}

li#header_menu_06 a {
	padding-left:10px;
	width: 62px;
}


#center_wrape{
	float:left;
	background-color:#F0EC86;
	width:900px; 
}

#left_column{ 
	background-color:#f0ec86;
	width:180px;
	float:left;
	display:block;
}

#left_column .left_001{ 
	background:url(images/left_001.jpg) no-repeat left top; 
	width:180px;
	height:158px;
}

#left_column .left_002{ 
	background:url(images/left_002.gif) no-repeat left top; 
	width:180px;
	height:48px;
}

#left_column .left_003{ 
	background:url(images/left_003.gif) no-repeat left top; 
	width:180px;
	height:127px;
}

.text{ width:100px; font-size:11px; line-height:14px; padding-left:15px; padding-top:5px; padding-bottom:5px;}
.textfield_login{ width:150px; height:16px; font-size:12px; line-height:14px; background-color:#fff; border:solid 1px #717c48; margin-left:15px;}
.b_login{ width:53px; height:21px; padding-right:10px; float:right; padding-top:10px;}


#left_column .left_004{ 
	background:url(images/left_004.gif) no-repeat left top; 
	width:170px;
	height:20px;
	padding-top:52px;
	padding-right:10px;
	text-align:right;
	color:#0d5ec2;
	font-size:10px;
	line-height:14px;
	font-weight:bold;
}

#left_column .left_004 a{ 
	color:#0d5ec2;
	text-decoration:underline;
}
#left_column .left_004 a:hover{ 
	color:#FFFF00;
	text-decoration:underline;
}


#left_column .left_005{ 
	background:url(images/left_005.gif) no-repeat left top; 
	width:170px;
	height:17px;
	padding-top:25px;
	padding-right:10px;
	text-align:right;
	color:#0d5ec2;
	font-size:10px;
	line-height:14px;
	font-weight:bold;
}

#left_column .left_005 a{ 
	color:#0d5ec2;
	text-decoration:underline;
}
#left_column .left_005 a:hover{ 
	color:#FFFF00;
	text-decoration:underline;
}


#left_column .left_006{ 
	background:url(images/left_006.gif) no-repeat left top; 
	width:180px;
	height:27px;
}

#left_column .left_007{ 
	background:url(images/left_007.gif) no-repeat left top; 
	width:180px;
	height:44px;
}

#text_catogories {
	color:#5e673b;
	font-size:11px;
	line-height:23px;
}

#text_catogories li {
	color: #5e673b; 
	border-bottom: solid 1px #dbd77d;
	background:url(images/arrow.gif) no-repeat left center;
}


#text_catogories li a{
	color: #5e673b; 
	text-decoration:none;
	display: block;
	padding-left:20px;
}


#text_catogories li a:hover{
	color: #5e673b; 
	text-decoration:underline;
	display: block;
	padding-left:20px;
}


#right_column{
	background-color:#fff;
	width:720px;
	float:right;
	display:block;
}

#right_bg{
	width:720px;
	height:77px;
	background:url(images/content.jpg) no-repeat left top;
}

#right_menu{
	width:720px; 
	height:35px; 
	background:url(images/bg_menu.gif) repeat-x left top;
}

#right_menu ul{
	height:35px;
}

#right_menu li{
	color:#fff;
	width:720px; 
	height:35px;
	display:inline;
	font-size:12px;
	line-height:35px;
}

#right_menu li .line{ width:35px; color:#fff;}

#right_menu li a{
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	padding:0px 5px 0px 5px;
}

#right_menu li a:hover{
	color: #FFFF00;
	text-decoration:none;
	font-weight:bold;
	padding:0px 5px 0px 5px;
}


.search{
	float:right;
	width:350px;
	height:50px;
	padding-top:20px;
}
.text_search{ 
	width:200px; 
	font-size:11px; 
	line-height:14px; 
	padding-bottom:5px;
}

.textfield{ 
	width:250px; 
	height:20px; 
	font-size:12px; 
	line-height:14px; 
	background-color:#fff; 
	border:solid 1px #717c48; 
	float:left;
}

.b_search{ 
	width:37px; 
	height:23px;
	float:left; 
	padding-left:10px;
}


#content{ float:right; width:717px;  background:url(images/bg_content.gif) repeat-y right top;}
#contentleft{ width:450px; float:left;}
#contentleft1{ width:450px; background-color:#e2e4be;}
#contentleft1 .content_001{ width:450px; height:46px; background:url(images/content_001.jpg) no-repeat left top;}
#contentleft1 .content_002{ width:295px; height:214px; background:url(images/content_002.jpg) no-repeat left top; float:left;}
#contentleft1 .content_003{ width:155px; height:214px; background:url(images/content_003.jpg) no-repeat left top; float:right;}
#contentleft1 .banner_page{ width:450px; height:214px; background:url(images/content_003.jpg) no-repeat left top; float:right;}


#contentleft2{ width:450px; background-color:#e2e4be;}
#content_text{ width:430px; background-color:#e2e4be; padding:10px 10px 10px 10px; float:left; display:inline;  border-top: solid 3px #fff;} 
#content_text .img_001{ width:140px; height:202px; float:left;}
#content_text .text_001{ width:275px; float:right; font-size:12px; line-height:16px; color:#5e673b;}

#contentleft3{ width:450px; background-color:#e2e4be;}
#content_text1{ width:430px; background-color:#e2e4be; padding:10px 10px 10px 10px; float:left; display:inline;  border-top: solid 3px #fff;}
#content_text1 .text_002{ width:280px; float:left; font-size:12px; line-height:16px; color:#5e673b;}
#content_text1 .img_002{ width:136px; height:139px; float:right;}

#contentleft4{ width:450px; background-color:#e2e4be;}
#content_special{ width:430px; background-color:#e2e4be; padding:10px 10px 10px 10px; float:left; display:inline;  border-top: solid 3px #fff;}
#content_special .title_001{ width:169px; height:38px; background:url(images/title_001.gif) no-repeat left top; float:left;}
#content_special .title_002{ width:261px; height:38px; background:url(images/title_002.gif) no-repeat left top; float:right;}
#content_special .img_wraper_right{ height:80px; float:left; display:block; padding-top:10px; padding-right:3px; padding-bottom:30px; text-align:center; font-size:11px; line-height:25px; font-weight:bold; color:#669900;}
#content_special .img_wraper_left{ height:80px; float:left; display:block; padding-top:10px; padding-bottom:30px; text-align:center; font-size:11px; line-height:25px; font-weight:bold; color:#669900;}

#banner_001{ width:450px; height:145px; border-top: solid 3px #fff; float:left;}

#chapelgardens{width:450px; height:270px; border-top: solid 3px #fff; float:left;  background-color:#DCE4D3; margin-bottom:5px;}
#text_content_adv{ width:450px;}
.line_content_adv{ width:450px; border-bottom: solid 1px #95A976;}

.texttitle{ width:450px; font-size:26px; line-height:32px; font-weight:bold; color:#FF9900; text-align:center;}
.text_add{ width:450px; font-size:18px; line-height:20px; font-weight:normal; color:#21b9b1;text-align:center; padding-bottom:10px; border-bottom: solid 1px #95A976;}
.text_adv{ width:430px; font-size:12px; line-height:14px; font-weight:normal; color:#265665; padding:10px 10px 10px 10px; text-align:justify;}
.text_adv a{ color:#009966; font-size:14px; line-height:16px; font-weight:bold; text-decoration:none; text-transform:uppercase;}
.text_adv a:hover{ color:#0099CC; font-size:14px; line-height:16px; font-weight:bold; text-decoration:none;  text-transform:uppercase;}

.img_left{ float:left; padding:0px 10px 0px 0px;}
.img_right{ float:right; padding:0px 0px 0px 10px;}
.img_wraper1{ padding:10px 0px 10px 10px;}
#content_special_banner{ width:450px;}







#contentright{width:264px; float:right;}
#contentright_wraper{ width:223px; float:right;}
#contentright .adv_001{ width:223px; height:193px;}
#contentright .adv_002{ width:223px; height:233px;}
#contentright .adv_003{ width:223px; height:191px;}
#contentright .adv_004{ width:223px; height:139px;}

#contentright .adv_m001{ width:110px; height:116px; float:left;}
#contentright .adv_m002{ width:110px; height:116px; float:right;}
#contentright .adv_m003{ width:110px; height:110px; float:left;}
#contentright .adv_m004{ width:110px; height:110x; float:right;}

#page_footer {
	float:left;
	display:block;
	background:url(images/bg_footer.gif) repeat-x left bottom;
	width:900px;
	height:127px;
	margin:auto;
	border-top:solid 3px #FFFFFF;
}

#footer1{ float:left;  width:900px; height:54px;}
#footer1 .text1{ width:900px; height:20px; margin:auto; text-align:center; text-transform:uppercase; padding-top:10px;}
#footer1 .text1 ul{}
#footer1 .text1 li{ display:inline; padding:0px 3px 0px 3px; font-size:13px; line-height:16px; color:#FFFF00;}
#footer1 .text1 li a{ color:#FFFF00; text-decoration:none;  font-weight:bold;}
#footer1 .text1 li a:hover{ color:#FFFFFF; text-decoration:none;  font-weight:bold;}

#footer1 .text2{ width:900px; height:23px; margin:auto; text-align:center; color:#0c4601;}
#footer1 .text2 ul{}
#footer1 .text2 li{ display:inline; padding:0px 2px 0px 2px; font-size:12px; line-height:14px; color:#0c4601;}
#footer1 .text2 li a{ color:#0c4601; text-decoration:none;  font-weight:bold;}
#footer1 .text2 li a:hover{ color:#FFFFFF; text-decoration:none;  font-weight:bold;}

#footer2{ color:#425a37; height:34px; width:442px; margin:auto; background:url(images/bg_footer1.gif) no-repeat center bottom;}

#footer3{ background-color:#a8b65a; color:#425a37; width:900px; height:30px; text-align:center;}
#footer3  a{ color:#425a37; text-decoration:none;}
#footer3  a:hover{ color:#FFFFFF; text-decoration:underline;}